<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Batman &amp; Scooby-Doo Mysteries (2021-)</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/The-Batman-Scooby-Doo-Mysteries-2021-8/digital-comic/971629</Web>
  <Summary>The world’s greatest detectives-Batman and Mystery, Inc.-face a mysterious scheme concocted by Harley Quinn and the Joker! A mysterious zillionaire has taken over Gotham’s waterfront. But what do Batman’s wildest foes and a supercharged ghost have to do with it?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB971629], [ASINB09HY16L2R], [RELDATE:2021-11-09]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
